\begin{table}
\caption{Total $\PWm({\to}\Pl^-\bar\nu_{\Pl})\PH$ cross sections including QCD and EW corrections
and their uncertainties for a proton--proton collision energy $\sqrt{s}=8\UTeV$.}
\label{tab:wmh_XStot_8}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{cccccccc}%
\toprule
$\MH$& $\sigma$ & $\Delta_{\mathrm{scale}}$ & 
$\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$&
$\sigma_{\NNLO \QCD}^{\DY}$ & $\sigma_{\Pt\mbox{\scriptsize -loop}}$ &
$\delta_{\ELWK}$ & $\sigma_{\gamma}$
\vspace{.1cm} \\
~[GeV] & [fb] & [\%]  & [\%] & [fb]  & [fb] &  [\%]  & [fb] \\
\midrule
$120.0$ & $  32.88$ & ${}_{-0.9}^{+ 0.5}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  34.15$ & $   0.35$ & $-6.9$ & $  0.72_{ -0.07}^{+  0.98}$ \\
$120.5$ & $  32.41$ & ${}_{-0.8}^{+ 0.5}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  33.66$ & $   0.35$ & $-6.9$ & $  0.72_{ -0.07}^{+  0.98}$ \\
$121.0$ & $  31.96$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  33.20$ & $   0.34$ & $-6.9$ & $  0.72_{ -0.07}^{+  0.97}$ \\
$121.5$ & $  31.51$ & ${}_{-0.8}^{+ 0.5}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  32.73$ & $   0.34$ & $-6.9$ & $  0.72_{ -0.07}^{+  0.97}$ \\
$122.0$ & $  31.09$ & ${}_{-0.8}^{+ 0.5}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  32.29$ & $   0.34$ & $-7.0$ & $  0.71_{ -0.07}^{+  0.97}$ \\
$122.5$ & $  30.67$ & ${}_{-0.8}^{+ 0.5}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  31.85$ & $   0.33$ & $-7.0$ & $  0.71_{ -0.07}^{+  0.96}$ \\
$123.0$ & $  30.23$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  31.39$ & $   0.33$ & $-7.0$ & $  0.71_{ -0.07}^{+  0.96}$ \\
$123.5$ & $  29.81$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  30.96$ & $   0.32$ & $-7.0$ & $  0.70_{ -0.07}^{+  0.95}$ \\
$124.0$ & $  29.44$ & ${}_{-0.8}^{+ 0.5}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  30.57$ & $   0.32$ & $-7.1$ & $  0.70_{ -0.07}^{+  0.95}$ \\
$124.1$ & $  29.34$ & ${}_{-0.8}^{+ 0.5}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  30.48$ & $   0.32$ & $-7.1$ & $  0.70_{ -0.07}^{+  0.95}$ \\
$124.2$ & $  29.27$ & ${}_{-0.9}^{+ 0.5}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  30.40$ & $   0.32$ & $-7.0$ & $  0.70_{ -0.07}^{+  0.95}$ \\
$124.3$ & $  29.20$ & ${}_{-0.9}^{+ 0.5}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  30.32$ & $   0.32$ & $-7.1$ & $  0.70_{ -0.07}^{+  0.95}$ \\
$124.4$ & $  29.12$ & ${}_{-0.9}^{+ 0.5}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  30.24$ & $   0.32$ & $-7.1$ & $  0.70_{ -0.07}^{+  0.95}$ \\
$124.5$ & $  29.03$ & ${}_{-0.8}^{+ 0.5}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  30.14$ & $   0.32$ & $-7.1$ & $  0.70_{ -0.07}^{+  0.95}$ \\
$124.6$ & $  28.96$ & ${}_{-0.8}^{+ 0.5}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  30.07$ & $   0.32$ & $-7.1$ & $  0.70_{ -0.07}^{+  0.95}$ \\
$124.7$ & $  28.87$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  29.98$ & $   0.32$ & $-7.1$ & $  0.70_{ -0.07}^{+  0.95}$ \\
$124.8$ & $  28.79$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  29.90$ & $   0.31$ & $-7.1$ & $  0.70_{ -0.07}^{+  0.94}$ \\
$124.9$ & $  28.70$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.1$ & $  29.80$ & $   0.31$ & $-7.1$ & $  0.70_{ -0.07}^{+  0.94}$ \\
$125.0$ & $  28.62$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.1$ & $  29.71$ & $   0.31$ & $-7.1$ & $  0.70_{ -0.07}^{+  0.94}$ \\
$125.09$ & $  28.55$ & ${}_{-0.7}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.1$ & $  29.64$ & $   0.31$ & $-7.1$ & $  0.70_{ -0.07}^{+  0.94}$ \\
$125.1$ & $  28.55$ & ${}_{-0.7}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.1$ & $  29.64$ & $   0.31$ & $-7.1$ & $  0.70_{ -0.07}^{+  0.94}$ \\
$125.2$ & $  28.48$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  29.57$ & $   0.31$ & $-7.1$ & $  0.70_{ -0.07}^{+  0.94}$ \\
$125.3$ & $  28.41$ & ${}_{-0.8}^{+ 0.5}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  29.50$ & $   0.31$ & $-7.1$ & $  0.70_{ -0.07}^{+  0.94}$ \\
$125.4$ & $  28.32$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  29.40$ & $   0.31$ & $-7.1$ & $  0.69_{ -0.07}^{+  0.94}$ \\
$125.5$ & $  28.24$ & ${}_{-0.7}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  29.33$ & $   0.31$ & $-7.1$ & $  0.69_{ -0.07}^{+  0.94}$ \\
$125.6$ & $  28.16$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  29.24$ & $   0.31$ & $-7.1$ & $  0.69_{ -0.07}^{+  0.94}$ \\
$125.7$ & $  28.09$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  29.17$ & $   0.31$ & $-7.1$ & $  0.69_{ -0.07}^{+  0.94}$ \\
$125.8$ & $  28.01$ & ${}_{-0.7}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  29.08$ & $   0.31$ & $-7.1$ & $  0.69_{ -0.07}^{+  0.94}$ \\
$125.9$ & $  27.94$ & ${}_{-0.7}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  29.00$ & $   0.31$ & $-7.1$ & $  0.69_{ -0.07}^{+  0.94}$ \\
$126.0$ & $  27.87$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  28.93$ & $   0.31$ & $-7.1$ & $  0.69_{ -0.07}^{+  0.94}$ \\
$126.5$ & $  27.52$ & ${}_{-0.8}^{+ 0.5}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  28.57$ & $   0.30$ & $-7.2$ & $  0.69_{ -0.07}^{+  0.94}$ \\
$127.0$ & $  27.14$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  28.18$ & $   0.30$ & $-7.2$ & $  0.69_{ -0.07}^{+  0.93}$ \\
$127.5$ & $  26.79$ & ${}_{-0.8}^{+ 0.5}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  27.81$ & $   0.30$ & $-7.2$ & $  0.69_{ -0.07}^{+  0.93}$ \\
$128.0$ & $  26.43$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  27.44$ & $   0.29$ & $-7.2$ & $  0.68_{ -0.07}^{+  0.93}$ \\
$128.5$ & $  26.06$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  27.06$ & $   0.29$ & $-7.3$ & $  0.68_{ -0.07}^{+  0.92}$ \\
$129.0$ & $  25.74$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  26.71$ & $   0.29$ & $-7.3$ & $  0.68_{ -0.06}^{+  0.92}$ \\
$129.5$ & $  25.39$ & ${}_{-0.8}^{+ 0.5}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  26.36$ & $   0.28$ & $-7.3$ & $  0.68_{ -0.06}^{+  0.92}$ \\
$130.0$ & $  25.05$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.1/\pm 0.6/\pm 2.2$ & $  26.01$ & $   0.28$ & $-7.3$ & $  0.68_{ -0.06}^{+  0.92}$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
